http_request_method_exists
http_request_method_register
HTTP 함수 목록
PHP Manual

# http_request_method_name

(PECL pecl_http >= 0.10.0)

http_request_method_name — Get request method name

### 설명

string http_request_method_name ( int `$method` )

Get the literal string representation of a standard or registered request method.

### 인수

`method`

  request method ID

### 반환값

Returns the request method name as string on success, or `FALSE` on failure.

http_request_method_exists
http_request_method_register
HTTP 함수 목록
PHP Manual